.searchbox {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;}
.search > div {
  position: relative;}
.search > div:after {
  content: "";
  background: #005C3E;
  width: 1px;
  height: 15px;
  position: absolute;
  top: 18px;
  right: -1px;
  transform: rotate(135deg);}
.search > div > input {
  color: #005C3E;
  font-size: 16px;
  background: transparent;
  width: 25px;
  height: 25px;
  padding: 10px;
  border: solid 1px #005C3E;
  outline: none;
  border-radius: 35px;
  transition: width 0.3s;}
.search > div > input::placeholder {
 color: #005C3E;
 opacity: 0;
 transition: opacity 150ms ease-out;}
.search > div > input:focus::placeholder {
  opacity: 0.6;}
.search > div > input:focus,
.search > div > input:not(:placeholder-shown) {
  width: 400px;}
